NOM
	rfdupes - effacer les doublons
		(remove file duplicates)

SYNOPSIS
	rfdupes dir[,dirs...] [-cnv] [-d | -k dir[,dirs...]]

DESCRIPTION
	rfdupes est un utilitaire qui cherche et supprime
	des fichiers doublons dans un dossier ou un ensemble
	de dossiers.
	
	Des fichiers identifiés comme ayant la même taille sont ensuite
	évalués d'après leur hash md5, puis finalement comparés
	bit-à-bit pour s'assurer qu'il s'agit bien de doublons avant de les effacer.

	Les options sont les suivantes:
	-c	demander confirmation avant chaque effacement

	-d dossier
		supprimer seulement les fichiers à l'intérieur du
		répertoire dossier

	-k dossier
		ne pas supprimer les fichiers à l'intérieur du dossier

	-n	ne rien faire - afficher ce qui serait fait
		-nn affiche la liste des fichiers de taille identique
		-nnn affiche les fichiers dont le hash est identique
		-nnnn affiche les fichiers identiques bit-àbit

	-v	sortie verbeuse:
		-v affiche le nom des fichiers effacés
		-vv afficher les doublons conservés
		-vvv affiche l'operation en cours

HISTOIRE
	Codé à nouveau suivant l'utilitaire
	fdupes par ..

AUTEUR
	Sylvain Saboua <sylvain@saboua.me>

